---
include:
    - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/pip-licenses.yml"
